#content .pedigreelinks  {
border: 6px groove rgb(255, 148, 106);
margin: 4px;
padding: 8px;
line-height: 1.4em;
}

img.father, img.mother, img.child {
border: 8px solid #fff;
margin: 3px;
}
img.father, img.mother, img.child {
float: top;
}

#content p.father {
text-align: left;
font-weight: bold;
font-size: 16px;
margin-left: 3px;
margin-right: 3px;
}
#content p.child {
text-align: right;
margin-right: 3px;
margin-left: 3px;
font-weight: bold;
font-size: 16px;
}

#content p.mother {
margin-left: 3px;
margin-right: 3px;
text-align: left;
font-weight: bold;
font-size: 16px;
}
#content a:link {
  font-size: 16px;
  text-indent: 0;
  border: none;
  text-decoration: underline;
  font-weight: bold;
  color: #fff;
  padding: 4px;
 }
#content a:visited {
  font-size: 16px;
  text-indent: 0;
  border: none;
  text-decoration: none;
  font-weight: bold;
  color: #d55c07;
  padding: 4px;
}
#content a:hover {
  font-size: 16px;
  text-indent: 0;
  border: none;
  background-color: rgb(224, 174, 154);
  text-decoration: underline;
  font-weight: bold;
  color: rgb(60, 26, 2);
  padding: 4px;
}
#content .pedigreelinks  a:link {
border: none;
color: #fdd400;
font-size: 16px;
font-weight: bold;
padding: 4px 4px 0px 4px;
text-decoration: none;
text-indent: 0;
} 
#content .pedigreelinks  a:visited {
  border: none;
  border-bottom: 2px solid #d55c07;
  color: #d55c07;
  font-style: italic;
  font-weight: bold;
  font-size: 16px;
  padding: 0;
  text-decoration: none;
  text-indent: 0;
} 
#content .pedigreelinks  a:hover {
	background-color: #fdd400;
	border: none;
	color: #3c1a02;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	padding: 8px 8px 0px 8px;
	text-decoration: none;
	text-indent: 0;
}